@use "../theme";

.font-size-xs {
    font-size: theme.$fontSizeXSmall;
}

.font-size-sm {
    font-size: theme.$fontSizeSmall;
}

.font-size-md {
    font-size: theme.$fontSizeMedium;
}

.font-size-lg {
    font-size: theme.$fontSizeLarge;
    line-height: 1.5;
}

.font-size-xl {
    font-size: theme.$fontSizeXLarge;
}

.font-size-xxl {
    font-size: theme.$fontSizeXXLarge;
}

.font-description-term {
    color: theme.$colorPaletteGray700;
    font-size: theme.$fontSizeSmall;
}

dt {
    @extend .font-description-term;
}

.font-weight-600 {
    font-weight: theme.$fontWeightBold;
}

.font-color-brand {
    color: theme.$colorTextLink;
}
